## org.openqa.selenium.server.htmlrunner
Class HTMLSuiteResult

    java.lang.Object
      org.openqa.selenium.server.htmlrunner.HTMLSuiteResult

    public class HTMLSuiteResult

extends java.lang.Object

Constructor Summary
`HTMLSuiteResult(java.lang.String originalSuite)`

Method Summary
`java.lang.String` `getHref(int i)`
`java.util.List<java.lang.String>` `getHrefs()`
`java.lang.String` `getUpdatedSuite()`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### HTMLSuiteResult

    public HTMLSuiteResult(java.lang.String originalSuite)

Method Detail

### getHrefs

    public java.util.List<java.lang.String> getHrefs()

### getHref

    public java.lang.String getHref(int i)

### getUpdatedSuite

    public java.lang.String getUpdatedSuite()

Copyright © 2009. All Rights Reserved.